Subject: Re: [bug#78257] Request for merging "emacs-team" branch

From: Andreas Enge <[email-masked]>
Date: Sat, 14 Jun 2025 15:46:45 +0200

Hello,

I have now added an explicit block so that emacs-team becomes first in line.
If everything goes well, please rebase on master and push to master.

There are a number of package updates tagged emacs-team with a green badge
on QA:
   https://qa.guix.gnu.org/patches

Please feel free to either add them on top of the emacs-team branch and
close the issues, or wait until after the merge.

Thanks,

Andreas